local LC = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-Core", "zhCN")
if not LC then return end
LC["d"] = "完成"
LC["Enable %s"] = "激活 %s"
LC["Failed"] = "失败"
LC["Finished"] = "完成"
LC["Modules"] = "模块"
LC["PARTYQUESTSZONE"] = "其它玩家任务"
LC["Settings"] = "设置"



local LDT = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-DailyTooltip", "zhCN")
if not LDT then return end
LDT["Daily Quests Tooltip"] = "日常任务提示"
LDT["Show maximum daily quests number"] = "显示最大可接日常任务数"
LDT["Show number of completed daily quest"] = "显示已完成的日常任务数"
LDT["Show remaining time before end of day"] = "显示当天结束的剩余时间"



local LN = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-Notifications", "zhCN")
if not LN then return end
LN["Party Notifications"] = "队伍通告"
LN["Player Notifications"] = "玩家通告"
LN["Quests Notifications"] = "任务通告"
LN["(%s) : failed"] = "(%s) : 失败"
LN["(%s) : finished"] = "(%s) : 完成"
LN["(%s : %s) : failed"] = "(%s : %s) : 失败"
LN["(%s : %s) : finished"] = "(%s : %s) : 完成"
LN["(%s) %s : finished"] = "(%s) %s : 完成"
LN["(%s : %s) %s : finished"] = "(%s : %s) %s : 完成"
LN["Toggle hide default blizzard quests notification"] = "隐藏Blizzard默认任务通告"
LN["Toggle objective notification when quest is complete"] = "任务完成时通告任务目标"
LN["Toggle party quests complete notification"] = "队友任务完成通告"
LN["Toggle party quests failed notification"] = "队友任务失败通告"
LN["Toggle party quests objectives complete notification"] = "队友任务目标完成通告"
LN["Toggle party quests objectives progress notification"] = "队友任务目标进度通告"
LN["Toggle player quests complete notification"] = "玩家任务完成通告"
LN["Toggle player quests failed notification"] = "玩家任务失败通告"
LN["Toggle player quests objectives complete notification"] = "玩家任务目标完成通告"
LN["Toggle player quests objectives progress notification"] = "玩家任务目标进度通告"



local LI = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-QuestsInformations", "zhCN")
if not LI then return end
LI["Quests Informations"] = "任务信息"
LI["Toggle LightHeaded Informations"] = "LightHeaded信息"
LI["Toggle quests Log Informations"] = "任务日志信息"



local LQTo = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-QuestsTooltip", "zhCN")
if not LQTo then return end
LQTo["Broker Quests Tooltip"] = "Broker任务提示"
LQTo["|cffeda55fAlt+ Left click|r |cff19ff19Abandon quest.|r"] = "|cffeda55fAlt+ 左击|r|cff19ff19放弃任务.|r"
LQTo["|cffeda55fCtrl + Left click|r |cff19ff19Share quest.|r"] = "|cffeda55fCtrl + 左击|r |cff19ff19共享任务.|r"
LQTo["|cffeda55fCtrl + Right click|r |cff19ff19Send quest progress to chat.|r"] = "|cffeda55fCtrl + 右击|r |cff19ff19发送任务进度到聊天频道.|r"
LQTo["|cffeda55fLeft click|r |cff19ff19Open quests log.|r"] = "|cffeda55f左击|r |cff19ff19打开任务窗口.|r"
LQTo["|cffeda55fRight click|r |cff19ff19Show quest tooltip.|r"] = "|cffeda55f右击|r |cff19ff19显示任务信息.|r"
LQTo["|cffeda55fShift + Left click|r |cff19ff19Add quest to tracker.|r"] = "|cffeda55fShift + 左击|r |cff19ff19追踪任务.|r"
LQTo["|cffeda55fShift + Right click|r |cff19ff19Send quest link to chat.|r"] = "|cffeda55fShift + 右击|r |cff19ff19发送任务链接到聊天频道.|r"
-- LQTo["Collapse Button Size"] = "Collapse Button Size"
-- LQTo["Colorize Quests Header"] = "Colorize Quests Header"
-- LQTo["Colorize Quests Header Level"] = "Colorize Quests Header Level"
-- LQTo["Colorize Quests Header Name"] = "Colorize Quests Header Name"
-- LQTo["Colorize Quests Level"] = "Colorize Quests Level"
-- LQTo["Colorize Quests Name"] = "Colorize Quests Name"
-- LQTo["Colorize Quests Objectives"] = "Colorize Quests Objectives"
LQTo["Hide completed quests Objectives"] = "隐藏已完成的任务目标"
LQTo["Never"] = "从不"
LQTo["Quests cell padding"] = "任务间隔调整"
LQTo["Quests font size"] = "任务字体设置"
LQTo["Quests objectives cell padding"] = "任务目标间隔调整"
LQTo["Quests Objectives font size"] = "任务目标字体设置"
LQTo["Quests Tooltip column max width"] = "任务提示信息框最大宽度"
LQTo["Quests Tooltip scale"] = "任务提示框比例"
LQTo["Show maximum quests number"] = "显示可接最大任务数"
LQTo["Show number of completed quest"] = "显示已完成的任务数"
LQTo["Show number of quests"] = "显示已有任务数"
LQTo["Toggle chatlink when shift - right clicking on a quest"] = "shift +右击任务时发送任务链接到聊天频道"
LQTo["Toggle display of quest tooltip when right clicking on a quest"] = "右击任务时显示任务目标提示"
LQTo["Toggle insert of quest objectives in chat when ctrl - right clicking on a quest"] = "ctrl + 右击输入任务目标到聊天框"
LQTo["Toggle quest abandon when alt - left clicking on a quest"] = "alt+ 左击放弃任务"
LQTo["Toggle questlog display when left clicking on a quest"] = "左击显示任务信息"
LQTo["Toggle quest sharing when ctrl - left clicking on a quest"] = "ctrl+左击共享任务"
LQTo["Toggle quest tooltip when mouse over a quest"] = "鼠标滑过任务时显示任务提示信息"
LQTo["Toggle quest tracking when shift - left clicking on a quest"] = "shift+左击追踪任务"
LQTo["Tooltip interaction"] = "提示信息框互动设置"
LQTo["Tooltip Settings"] = "设置提示信息"
LQTo["When everyone in the party have completed the objective"] = "当小队所有人完成了这个任务目标"
LQTo["When you've completed the objective"] = "当你完成这个任务目标"



local LQTr = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-QuestsTracker", "zhCN")
if not LQTr then return end
LQTr["Auto track quests on objective progress"] = "自动追踪任务进度"
LQTr["Auto track quests on sub zone change"] = "自动追踪当前区域任务"
-- LQTr["Colorize Quests Level"] = "Colorize Quests Level"
-- LQTr["Colorize Quests Name"] = "Colorize Quests Name"
-- LQTr["Colorize Quests Objectives"] = "Colorize Quests Objectives"
LQTr["Hide completed quests Objectives"] = "隐藏已完成的任务目标"
LQTr["Never"] = "从不"
LQTr["Quests font size"] = "任务字体设置"
LQTr["Quests objectives cell padding"] = "任务目标间隔调整"
LQTr["Quests Objectives font size"] = "任务目标字体设置"
LQTr["Quests Tracker"] = "任务追踪"
LQTr["Quests Tracker background color"] = "任务追踪框背景颜色"
LQTr["Quests Tracker border color"] = "任务追踪边框颜色"
LQTr["Quests Tracker column max width"] = "任务追踪框最大宽度"
LQTr["Quests Tracker scale"] = "任务追踪框体比例"
LQTr["Show quest tracker anchor"] = "显示任务追踪框体锚点"
LQTr["Toggle chatlink when shift - right clicking on a quest"] = "shift +右击任务时发送任务链接到聊天频道"
LQTr["Toggle display of quest tooltip when right clicking on a quest"] = "右击任务时显示任务目标提示"
LQTr["Toggle insert of quest objectives in chat when ctrl - right clicking on a quest"] = "ctrl + 右击输入任务目标到聊天框"
LQTr["Toggle quest abandon when alt - left clicking on a quest"] = "alt+ 左击放弃任务"
LQTr["Toggle questlog display when left clicking on a quest"] = "左击显示任务信息"
LQTr["Toggle quest sharing when ctrl - left clicking on a quest"] = "ctrl+左击共享任务"
LQTr["Toggle quest tooltip when mouse over a quest"] = "鼠标滑过任务时显示任务提示信息"
LQTr["Toggle quest tracking when shift - left clicking on a quest"] = "shift+左击追踪任务"
LQTr["Tracker"] = "任务追踪"
LQTr["Tracker interaction"] = "任务追踪框互动设置"
LQTr["Tracker Settings"] = "任务追踪设置"
LQTr["When everyone in the party have completed the objective"] = "当小队所有人完成了这个任务目标"
LQTr["When you've completed the objective"] = "当你完成这个任务目标"



local LSN = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-SoundNotifications", "zhCN")
if not LSN then return end
LSN["Sound Notifications"] = "声音通告"
LSN["Toggle player quests complete notification"] = "玩家任务完成通告"
LSN["Toggle player quests failed notification"] = "玩家任务失败通告"
LSN["Toggle player quests objectives complete notification"] = "玩家任务目标完成通告"



local LSP = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-SyncParty", "zhCN")
if not LSP then return end
LSP["New release available (%d) ask %s where to find it"] = "发现新版本(%d)请查询 %s 升级"
LSP["PARTYQUESTSZONE"] = "其它玩家任务"
LSP["Party Synchronization"] = "队伍同步"
LSP["The tomQuest2 release (%d) used by %s is too old to synchronise with your release (%d) (min %d)"] = "%s使用的tomQuest版本(%d)太低无法和你的版本(%d) (min %d)同步"
LSP["Your tomQuest2 release (%d) is too old to synchorise with release (%d) of %s (min %d)"] = "你使用的tomQuest版本(%d)太低无法和%s的版本(%d) (min %d)同步"



local LTQG = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-TagQuestGivers", "zhCN")
if not LTQG then return end
LTQG["Quests Givers Tag"] = "任务给予者标签\""



local LTQL = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-TagQuestLog", "zhCN")
if not LTQL then return end
LTQL["Quest Log Tag"] = "任务信息标签"



local LT = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-Tooltip", "zhCN")
if not LT then return end
LT["Toggle tooltip modification from items"] = "任务物品提示"
LT["Toggle tooltip modification from mobs"] = "任务怪提示"
LT["Tooltips"] = "提示信息"


local LDQ = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-DailyQuests", "zhCN")
if not LDQ then return end
LDQ["10106"] = "地狱火半岛的工事"
LDQ["10110"] = "地狱火半岛的工事"
LDQ["11008"] = "轰炸斯克提斯"
LDQ["11015"] = "灵翼水晶"
LDQ["11016"] = "虚空矿洞剥石者的外皮"
LDQ["11017"] = "灵尘花粉"
LDQ["11018"] = "虚空矿石"
LDQ["11020"] = "缓慢的死亡"
LDQ["11023"] = "继续轰炸！"
LDQ["11035"] = "危险的天空"
LDQ["11051"] = "放逐更多恶魔"
LDQ["11055"] = "训诫靴：懒惰苦工的惩戒"
LDQ["11066"] = "捕捉更多以太鳐！"
LDQ["11076"] = "回收货物"
LDQ["11077"] = "龙？不是问题"
LDQ["11080"] = "埃匹希斯的顿悟"
LDQ["11085"] = "逃离斯克提斯"
LDQ["11086"] = "暮光岭的传送门"
LDQ["11097"] = "最致命的陷阱"
LDQ["11101"] = "最致命的陷阱"
LDQ["11131"] = "赶快灭火！"
LDQ["11153"] = "冲破封锁"
LDQ["11219"] = "赶快灭火！"
LDQ["11293"] = "为麦酒呐喊！"
LDQ["11294"] = "为雷酒呐喊！"
LDQ["11335"] = "战斗的召唤：阿拉希盆地"
LDQ["11336"] = "战斗的召唤：奥特兰克山谷"
LDQ["11337"] = "战斗的召唤：风暴之眼"
LDQ["11338"] = "战斗的召唤：战歌峡谷"
LDQ["11339"] = "战斗的召唤：阿拉希盆地"
LDQ["11340"] = "战斗的召唤：奥特兰克山谷"
LDQ["11341"] = "战斗的召唤：风暴之眼"
LDQ["11342"] = "战斗的召唤：战歌峡谷"
LDQ["11354"] = "悬赏：纳杉的骑鞭"
LDQ["11362"] = "悬赏：克里丹的羽饰法杖"
LDQ["11363"] = "悬赏：刃拳的印记"
LDQ["11364"] = "悬赏：碎手百夫长"
LDQ["11368"] = "悬赏：夸格米拉之心"
LDQ["11369"] = "悬赏：黑色阔步者的卵"
LDQ["11370"] = "悬赏：督军的论文"
LDQ["11371"] = "悬赏：盘牙侍从"
LDQ["11372"] = "悬赏：艾吉斯的冠羽"
LDQ["11373"] = "悬赏：沙法尔的精致饰物"
LDQ["11374"] = "悬赏：主教的灵魂宝钻"
LDQ["11375"] = "悬赏：摩摩尔的低语"
LDQ["11376"] = "悬赏：恶毒导师"
LDQ["11377"] = "甜美的复仇"
LDQ["11378"] = "悬赏：时空猎手的头颅"
LDQ["11379"] = "超级美味烧烤"
LDQ["11380"] = "魔法美味"
LDQ["11381"] = "灵魂之汤"
LDQ["11382"] = "悬赏：埃欧努斯的沙漏"
LDQ["11383"] = "悬赏：裂隙领主"
LDQ["11384"] = "悬赏：扭木碎片"
LDQ["11385"] = "悬赏：寻日者导魔者"
LDQ["11386"] = "悬赏：帕萨雷恩的投影仪"
LDQ["11387"] = "悬赏：风暴锻铸摧毁者"
LDQ["11388"] = "悬赏：斯克瑞斯的卷轴"
LDQ["11389"] = "悬赏：禁魔监狱斥候"
LDQ["11391"] = "钢铁之门的巡逻兵"
LDQ["11401"] = "召唤无头骑士"
LDQ["11404"] = "召唤无头骑士"
LDQ["11405"] = "召唤无头骑士"
LDQ["11407"] = "为德罗恩的美酒呐喊！"
LDQ["11408"] = "为塔卡里的巫毒酒呐喊！"
LDQ["11472"] = "心心相印……"
LDQ["11496"] = "圣殿的结界"
LDQ["11499"] = "悬赏：凯尔萨斯王子的徽记之戒"
LDQ["11500"] = "悬赏：痛苦妖女"
LDQ["11502"] = "保卫哈兰"
LDQ["11503"] = "新仇旧怨"
LDQ["11505"] = "奥金顿的幽魂"
LDQ["11506"] = "奥金顿的幽魂"
LDQ["11513"] = "截获法力晶格"
LDQ["11514"] = "维持传送门"
LDQ["11515"] = "血债血偿"
LDQ["11516"] = "轰炸传送门"
LDQ["11520"] = "寻根知底"
LDQ["11521"] = "继续寻根"
LDQ["11523"] = "激活结界！"
LDQ["11524"] = "游荡的奥术守卫"
LDQ["11525"] = "转化更多奥术守卫"
LDQ["11532"] = "轰炸死亡之痕"
LDQ["11533"] = "继续空袭"
LDQ["11535"] = "做好准备"
LDQ["11536"] = "不要停下……"
LDQ["11537"] = "继续作战"
LDQ["11538"] = "军械库之战"
LDQ["11539"] = "占领港口"
LDQ["11540"] = "击溃晨锋部队"
LDQ["11541"] = "解救绿鳃奴隶"
LDQ["11542"] = "拦截援军"
LDQ["11543"] = "拒敌港外"
LDQ["11544"] = "阿塔玛军备"
LDQ["11545"] = "仁慈的募捐"
LDQ["11546"] = "开始营业"
LDQ["11547"] = "魔网能量线的读数"
LDQ["11548"] = "鼎力支持"
LDQ["11665"] = "城中的鳄鱼"
LDQ["11666"] = "黑鳞镖鲈"
LDQ["11667"] = "世界上最大的泥鱼"
LDQ["11668"] = "巨型淡水虾"
LDQ["11669"] = "魔血鲷鱼"
LDQ["11691"] = "召唤埃霍恩"
LDQ["11875"] = "占据上风"
LDQ["11877"] = "日怒攻击计划"
LDQ["11880"] = "多相数据调查"
LDQ["11917"] = "反击"
LDQ["11921"] = "继续扔火炬"
LDQ["11924"] = "继续接火炬"
LDQ["11925"] = "继续接火炬"
LDQ["11926"] = "继续扔火炬"
LDQ["11940"] = "猎龙"
LDQ["11945"] = "做最坏的打算"
LDQ["11947"] = "反击"
LDQ["11948"] = "反击"
LDQ["11952"] = "反击"
LDQ["11953"] = "反击"
LDQ["11954"] = "反击"
LDQ["11960"] = "未来的种子"
LDQ["12038"] = "烧焦的天灾"
LDQ["12062"] = "侮辱科林·烈酒"
LDQ["12133"] = "击碎南瓜"
LDQ["12135"] = "“放火过来吧！”"
LDQ["12139"] = "“放火过来吧！”"
LDQ["12155"] = "击碎南瓜"
LDQ["12170"] = "黑水伐木场的战斗"
LDQ["12244"] = "翻修伐木机"
LDQ["12268"] = "伐木机零件"
LDQ["12270"] = "收割联盟"
LDQ["12280"] = "修理伐木机"
LDQ["12284"] = "穷追不舍"
LDQ["12288"] = "力不能支！"
LDQ["12289"] = "乘胜追击"
LDQ["12296"] = "生存或是死亡"
LDQ["12314"] = "除掉佐娜船长！"
LDQ["12315"] = "消灭布莱沃特船长！"
LDQ["12316"] = "夺取港口！"
LDQ["12317"] = "港口中的联盟"
LDQ["12323"] = "把他们熏出来！"
LDQ["12324"] = "把他们熏出来！"
LDQ["12372"] = "保卫龙眠神殿"
LDQ["12432"] = "驾驶红色火箭"
LDQ["12437"] = "红色鱼雷"
LDQ["12444"] = "黑水伐木场的战斗"
LDQ["12501"] = "巡逻员"
LDQ["12502"] = "巡逻员：战旗飘扬"
LDQ["12509"] = "巡逻员：鼓舞士气"
LDQ["12519"] = "巡逻员：你想要勋章？"
LDQ["12541"] = "巡逻员：炼金师的帮手"
LDQ["12563"] = "巡逻员"
LDQ["12564"] = "巡逻员：止痛药"
LDQ["12568"] = "巡逻员：阵亡者的尊严"
LDQ["12582"] = "狂心氏族的勇士"
LDQ["12585"] = "巡逻员：温暖的篝火"
LDQ["12587"] = "巡逻员"
LDQ["12588"] = "巡逻员：挖挖看？"
LDQ["12591"] = "巡逻员：扔手雷"
LDQ["12594"] = "巡逻员：清理场地"
LDQ["12601"] = "炼金师的帮手"
LDQ["12602"] = "炼金师的帮手"
LDQ["12604"] = "祝贺你！"
LDQ["12689"] = "神谕者之手"
LDQ["12702"] = "抓鸡狂欢节！"
LDQ["12703"] = "卡塔克的愤怒"
LDQ["12704"] = "取悦雨水巨石"
LDQ["12705"] = "泰坦的意志"
LDQ["12726"] = "风与水之歌"
LDQ["12732"] = "心血之力"
LDQ["12734"] = "雷耶克：第一滴血"
LDQ["12735"] = "净化之歌"
LDQ["12736"] = "沉思之歌"
LDQ["12737"] = "丰饶之歌"
LDQ["12741"] = "雷雨之力"
LDQ["12758"] = "英雄的头盔"
LDQ["12759"] = "战争的工具"
LDQ["12760"] = "狂心氏族的秘密武器"
LDQ["12761"] = "掌握水晶"
LDQ["12762"] = "造物主的力量"
LDQ["12813"] = "转化尸体"
LDQ["12815"] = "禁飞区"
LDQ["12833"] = "库存过剩"
LDQ["12838"] = "收集情报"
LDQ["12869"] = "地盘之争"
LDQ["12958"] = "货单：血玉护符"
LDQ["12959"] = "货单：炽热鹿牙雕像"
LDQ["12960"] = "货单：邪恶太阳胸针"
LDQ["12961"] = "货单：精致龙骨雕像"
LDQ["12962"] = "货单：光芒护甲圣物"
LDQ["12963"] = "货单：迅捷烈日古器"
LDQ["12977"] = "吹响霍迪尔的号角"
LDQ["12981"] = "热与冷"
LDQ["12994"] = "猎杀间谍"
LDQ["12995"] = "占山为王"
LDQ["13003"] = "投掷霍迪尔的长矛"
LDQ["13006"] = "擦亮霍迪尔的头盔"
LDQ["13046"] = "喂饱安格里姆"
LDQ["13069"] = "把它们打下来！"
LDQ["13071"] = "维尔喜欢火焰！"
LDQ["13100"] = "魔法蘑菇肉片"
LDQ["13101"] = "魔术旅馆的集会"
LDQ["13102"] = "下水道炖肉"
LDQ["13103"] = "兰尼德的奶酪"
LDQ["13107"] = "荠菜热狗！"
LDQ["13112"] = "魔法蘑菇肉片"
LDQ["13113"] = "魔术旅馆的集会"
LDQ["13114"] = "下水道炖肉"
LDQ["13115"] = "兰尼德的奶酪"
LDQ["13116"] = "荠菜热狗！"
LDQ["13153"] = "保护士兵"
LDQ["13154"] = "骨头和箭矢"
LDQ["13156"] = "稀有的草药"
LDQ["13177"] = "绝不留情"
LDQ["13178"] = "全都干掉！"
LDQ["13179"] = "绝不留情"
LDQ["13180"] = "全都干掉！"
LDQ["13181"] = "冬拥湖的胜利"
LDQ["13183"] = "冬拥湖的胜利"
LDQ["13185"] = "阻止攻城"
LDQ["13186"] = "阻止攻城"
LDQ["13190"] = "黄金时代"
LDQ["13191"] = "战车的燃料"
LDQ["13192"] = "防卫城墙"
LDQ["13193"] = "骨头和箭矢"
LDQ["13194"] = "治疗用的玫瑰"
LDQ["13195"] = "稀有的草药"
LDQ["13196"] = "骨头和箭矢"
LDQ["13197"] = "战车的燃料"
LDQ["13198"] = "保护士兵"
LDQ["13199"] = "骨头和箭矢"
LDQ["13200"] = "战车的燃料"
LDQ["13201"] = "治疗用的玫瑰"
LDQ["13202"] = "攻打城墙"
LDQ["13222"] = "保卫攻城车"
LDQ["13223"] = "保卫攻城车"
LDQ["13233"] = "决不留情！"
LDQ["13234"] = "血的代价！"
LDQ["13240"] = "提迈尔的预言：离心构造体！"
LDQ["13241"] = "提迈尔的预言：伊米亚狂战士！"
LDQ["13243"] = "提迈尔的预言：永恒密探！"
LDQ["13244"] = "提迈尔的预言：泰坦神铁先锋！"
LDQ["13245"] = "死亡证明：劫掠者因格瓦尔"
LDQ["13246"] = "死亡证明：克莉斯塔萨"
LDQ["13247"] = "死亡证明：魔网守护者埃雷苟斯"
LDQ["13248"] = "死亡证明：伊米隆国王"
LDQ["13249"] = "死亡证明：先知萨隆亚"
LDQ["13250"] = "死亡证明：迦尔达拉"
LDQ["13251"] = "死亡证明：玛尔加尼斯"
LDQ["13252"] = "死亡证明：塑铁者斯约尼尔"
LDQ["13253"] = "死亡证明：洛肯"
LDQ["13254"] = "死亡证明：阿努巴拉克"
LDQ["13255"] = "死亡证明：传令官沃拉兹"
LDQ["13256"] = "死亡证明：塞安妮苟萨"
LDQ["13261"] = "爆炸油"
LDQ["13276"] = "你的憎恶伙伴"
LDQ["13280"] = "占山为王"
LDQ["13281"] = "中和瘟疫"
LDQ["13283"] = "占山为王"
LDQ["13284"] = "地面突袭"
LDQ["13289"] = "你的憎恶伙伴"
LDQ["13292"] = "偷来的解决方案"
LDQ["13297"] = "中和瘟疫"
LDQ["13300"] = "萨隆邪铁的奴隶"
LDQ["13301"] = "地面突袭"
LDQ["13302"] = "萨隆邪铁的奴隶"
LDQ["13309"] = "空中突袭"
LDQ["13310"] = "空中突袭"
LDQ["13322"] = "重新考验"
LDQ["13323"] = "从天而“降”"
LDQ["13330"] = "伊米亚之血"
LDQ["13331"] = "盲目的联盟"
LDQ["13333"] = "抢夺急件"
LDQ["13336"] = "伊米亚之血"
LDQ["13344"] = "活动窃听器"
LDQ["13350"] = "片刻不得安宁"
LDQ["13353"] = "从天而“降”"
LDQ["13357"] = "重新考验"
LDQ["13365"] = "活动窃听器"
LDQ["13368"] = "片刻不得安宁"
LDQ["13376"] = "长途轰炸：失落希望之谷"
LDQ["13382"] = "长途轰炸：失落希望之谷"
LDQ["13404"] = "短程行动：轰炸场"
LDQ["13405"] = "战斗的召唤：远古海滩"
LDQ["13406"] = "短程行动：轰炸场"
LDQ["13407"] = "战斗的召唤：远古海滩"
LDQ["13414"] = "展翅高飞！"
LDQ["13422"] = "维持纪律"
LDQ["13423"] = "卫冕战"
LDQ["13424"] = "返回利齿之坑"
LDQ["13425"] = "消灭那些怪胎！"
LDQ["13427"] = "战斗的召唤：奥特兰克山谷"
LDQ["13428"] = "战斗的召唤：奥特兰克山谷"
LDQ["13539"] = "推倒一座塔" -- Needs review
